{% extends "layout.html" %}

{% block content %}
    <div class="topic">
        <h1 class="topic-size">Question 2</h1>
        <p><i> At which specific minutes during a match does Cristiano Ronaldo tend to score the most goals throughout his career?</i></p>
    </div>
    <script type="text/javascript" src="{{cdn_jss | safe}}"></script>
    {{js|safe}}
    {{div|safe}}
{% endblock %}